iTrader for vB 4.x from « entertain »

If you’re willing to have iTrader for your vBulletin 4.x, you need to go to vBulletin.org and see with that release, from Entertain:

http://www.vbulletin.org/forum/showthread.php?t=232044

it is well supported, have a lot of fixes and features that were enhanced in the last year… version 2.8.x is already there.

Une pensée sur “iTrader for vB 4.x from « entertain »”